@charset "UTF-8";

/* =============================================================================
   # Header
   ========================================================================== */

.l-header {
    position: fixed;
    width: 100%;
    height: 90px;
    background-color: #fff;
    box-shadow: 0 1px 1px -1px rgba(0, 0, 0, 0.4);
    z-index: 999;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.l-header__inner {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    width: 1000px;
    margin: 0 auto;
}

.l-header__siteLogo {
    width: 148px;
    height: 58px;
    margin-top: 16px;
}

.l-header__gNavi {
    height: 90px;
    list-style: none;
}

.l-header__gNaviList {
    position: relative;
    display: table-cell;
}

.l-header__gNaviList.about::before {
    content: "";
    position: absolute;
    top: 31px;
    left: 0;
    display: block;
    width: 1px;
    height: 39px;
    background-color: #e5e5e5;
}

.l-header__gNaviList::after {
    content: "";
    position: absolute;
    top: 31px;
    right: 0;
    display: block;
    width: 1px;
    height: 39px;
    background-color: #e5e5e5;
}

.l-header__gNaviList.about,
.l-header__gNaviList.contact {
    width: 137px;
}

.l-header__gNaviList.service,
.l-header__gNaviList.company,
.l-header__gNaviList.recruit {
    width: 127px;
}

.l-header__gNaviList.is-current > a::before {
    -webkit-transform: scaleX(1);
    -ms-transform: scaleX(1);
    transform: scaleX(1);
}

.l-header__gNaviList:hover > a::before {
    -webkit-transform-origin: left;
    -ms-transform-origin: left;
    transform-origin: left;
    -webkit-transform: scaleX(1);
    -ms-transform: scaleX(1);
    transform: scaleX(1);
    -webkit-transition: 0.2s;
    transition: 0.2s;
}

.l-header__gNaviList > a {
    position: relative;
    display: block;
    height: 90px;
    text-decoration: none;
    padding: 28px 0 0 0;
    font-family: "Noto Sans Japanese", sans-serif;
    font-size: 1.3rem;
    font-weight: 500;
    color: #222;
    text-align: center;
    letter-spacing: 0.5px;
}

.l-header__gNaviList > a::before {
    content: "";
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    display: block;
    height: 4px;
    width: 100%;
    background-color: #922a8a;
    -webkit-transform: scaleX(0);
    -ms-transform: scaleX(0);
    transform: scaleX(0);
}

.l-header__gNaviList > a .sub_text {
    display: block;
    font-family: "Sumana", serif;
    font-size: 1rem;
    font-weight: bold;
    color: #9a3e93;
}

@media screen and (max-width: 768px) {
    nav {
        display: none;
        position: absolute;
        top: 65px;
        width: 100%;
        background: #fff;
        left: 0;
        z-index: 30;
    }

    .l-header {
        height: 65px;
    }

    .l-header__inner {
        width: 100%;
    }

    .l-header__siteLogo {
        margin-left: 26px;
        margin-top: 13px;
        height: auto;
    }

    .l-header__siteLogo img {
        width: auto;
        height: 40px;
    }

    h1.l-header__siteLogo {
        line-height: 40px;
    }

    .l-header__gNaviList > a {
        height: auto;
        padding: 15px 15px;
    }

    #nav_toggle {
        display: block;
        width: 40px;
        height: 40px;
        margin-left: auto;
        position: relative;
        top: 20px;
        right: 30px;
        z-index: 1000;
    }

    #nav_toggle div {
        position: relative;
    }

    #nav_toggle span {
        display: block;
        height: 3px;
        background: #303030;
        position: absolute;
        width: 100%;
        left: 0;
        -webkit-transition: 0.5s ease-in-out;
        -moz-transition: 0.5s ease-in-out;
        transition: 0.5s ease-in-out;
    }

    #nav_toggle span:nth-child(1) {
        top: 0px;
    }

    #nav_toggle span:nth-child(2) {
        top: 12px;
    }

    #nav_toggle span:nth-child(3) {
        top: 24px;
    }

    .open #nav_toggle span:nth-child(1) {
        top: 12px;
        -webkit-transform: rotate(135deg);
        -moz-transform: rotate(135deg);
        transform: rotate(135deg);
    }

    .open #nav_toggle span:nth-child(2) {
        width: 0;
        left: 50%;
    }

    .open #nav_toggle span:nth-child(3) {
        top: 12px;
        -webkit-transform: rotate(-135deg);
        -moz-transform: rotate(-135deg);
        transform: rotate(-135deg);
    }

    .l-header__gNavi {
        height: auto;
        padding-top: 15px;
    }

    .l-header__gNaviList {
        display: block;
        width: 100%;
    }

    .l-header__gNaviList.about,
    .l-header__gNaviList.contact,
    .l-header__gNaviList.service,
    .l-header__gNaviList.company,
    .l-header__gNaviList.recruit {
        width: 100%;
    }

    .l-header__gNaviList > a::before {
        top: 63px;
        width: 60%;
        left: 20%;
    }

    .l-header__gNaviList:hover.is-current > a::before {
        -webkit-transform-origin: left;
        -ms-transform-origin: left;
        transform-origin: left;
        -webkit-transform: scaleX(1);
        -ms-transform: scaleX(1);
        transform: scaleX(1);
        -webkit-transition: 0.2s;
        transition: 0.2s;
    }

    .l-header__gNaviList.is-current > a::before {
        -webkit-transform: scaleX(0);
        -ms-transform: scaleX(0);
        transform: scaleX(0);
    }
}

/* =============================================================================
   # Footer
   ========================================================================== */

.l-footer__backTop {
    display: none;
    position: fixed;
    right: 15px;
    bottom: 140px;
}

.l-footer__backTop__btn {
    position: relative;
    display: block;
    width: 40px;
    height: 40px;
    border: 1px solid #8b2d95;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}

.l-footer__backTop__btn::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -2px;
    margin-left: -5px;
    width: 10px;
    height: 10px;
    border-bottom: 2px solid #8b2d95;
    border-left: 2px solid #8b2d95;
    -webkit-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    transform: rotate(135deg);
    -webkit-transition: 0.3s;
    transition: 0.3s;
}

.l-footer__backTop__btn:hover {
    background-color: #8b2d95;
}

.l-footer__backTop__btn:hover::after {
    margin-top: -5px;
    border-bottom: 2px solid #fff;
    border-left: 2px solid #fff;
}

.l-footer__wrap {
    width: 100%;
    background-color: #e9e9e9;
}

.l-footer__inner {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 1000px;
    margin: 0 auto;
    padding: 45px 0 50px;
}

.l-footer__column {
    letter-spacing: 1px;
}

.l-footer__column:nth-child(1) {
    width: 220px;
}

.l-footer__column:nth-child(2) {
    width: 150px;
}

.l-footer__column:nth-child(3) {
    width: 160px;
}

.l-footer__column:nth-child(4) {
    width: 190px;
}

.l-footer__column:nth-child(5) {
    width: 170px;
}

.l-footer__column:nth-child(6) {
    width: 110px;
    padding: 20px 10px 0 0;
    text-align: right;
}

.l-footer__nav {
    list-style: none;
    margin: 0;
    padding: 0;
}

.l-footer__nav__parent > a {
    display: inline-block;
    margin-bottom: 12px;
    font-size: 1.3rem;
    font-weight: bold;
    color: #222;
    text-decoration: none;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}

.l-footer__nav__parent > a:hover {
    color: #666;
}

.l-footer__nav__child {
    margin: 0;
    padding: 0;
    font-size: 1.3rem;
    line-height: 2.4;
    list-style: none;
}

.l-footer__nav__child li {
    position: relative;
    padding-left: 13px;
}

.l-footer__nav__child li a {
    display: inline-block;
    color: #333;
    text-decoration: none;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}

.l-footer__nav__child li a:hover {
    color: #7f7f7f;
}

.l-footer__nav__child li::before {
    content: "";
    position: absolute;
    display: block;
    top: 50%;
    left: 0;
    width: 4px;
    height: 1px;
    background-color: #666;
}

.l-footer__copyRight {
    background-color: #2e2e2e;
}

.l-footer__copyRight .inner {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    width: 1000px;
    margin: 0 auto;
    padding: 15px 0 13px;
}

.l-footer__copyRight ul li {
    display: inline-block;
}

.l-footer__copyRight ul li:not(:last-child) {
    margin-right: 45px;
}

.l-footer__copyRight ul li a {
    font-size: 1.2rem;
    color: #ccc;
    text-decoration: none;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}

.l-footer__copyRight ul li a:hover {
    color: #fff;
}

.l-footer__copyRight small {
    padding-top: 3px;
    font-size: 1.1rem;
    color: #999;
}

@media screen and (max-width: 768px) {
    .l-footer__inner {
        width: 100%;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
    }

    .l-footer__column:nth-child(1),
    .l-footer__column:nth-child(2),
    .l-footer__column:nth-child(3),
    .l-footer__column:nth-child(4) {
        display: none;
    }

    .l-footer__column:nth-child(5) {
        width: 70%;
        padding-left: 30px;
    }

    .l-footer__column:nth-child(6) {
        padding: 0 30px 0 0;
    }

    .l-footer__column:nth-child(5) .l-footer__nav__child li:nth-child(1) {
        display: none;
    }

    .l-footer__column:nth-child(5) .l-footer__nav__child li a {
        font-size: 1.6rem;
    }

    .l-footer__copyRight .inner {
        width: 100%;
    }

    .u-list--normal {
        display: none;
    }

    .l-footer__copyRight small {
        display: block;
        width: 90%;
        margin: 0 auto;
        text-align: center;
    }

    .l-footer {
        width: 100%;
    }

    .l-footer__backTop {
        bottom: 35px;
    }
}